Bug 448312 - Review Request: lostlabyrinth-sounds - Lost Labyrinth sounds
Review Request: lostlabyrinth-sounds - Lost Labyrinth sounds
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
Depends On: 448310
  Show dependency treegraph
Reported: 2008-05-25 15:35 EDT by Hans de Goede
Modified: 2008-06-19 12:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-19 12:21:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-05-25 15:35:08 EDT
Spec URL: http://people.atrpms.net/~hdegoede/lostlabyrinth-sounds.spec
SRPM URL: http://people.atrpms.net/~hdegoede/lostlabyrinth-sounds-2.5.2-1.fc9.src.rpm
Lost Labyrinth is a graphical rogue like / dungeon crawling game, with the
following (unique) features:
* Relatively short gameplay (between 10-40 Minutes)
* Very high replayability because everything is created at random!
* Many different skills to choose from (every player needs another tactic!)
* No experience gain for killing monsters (only for reaching new levels!)
* Up to 4 players at the same machine

This packages contains the necessary sounds for Lost Labyrinth


Note this package requires elice to compile, elice's review is bug 448310
Comment 1 Hans de Goede 2008-05-31 04:21:18 EDT
As the licensing statement in the readme wasn't very clear, esp not if the
graphics and sounds where GPL too, I've mailed upstream about this.

Here is a new version which includes a copy of upstream's answer (which says all
parts are GPL, except for the music which we (currently) do not package).

Spec URL: http://people.atrpms.net/~hdegoede/lostlabyrinth-sounds.spec
Comment 2 Gwyn Ciesla 2008-06-17 09:41:37 EDT
Does this need to be updated to the new version?
Comment 3 Hans de Goede 2008-06-17 13:41:37 EDT
No, the sounds / resources only change once every so often (I do need to check
them each release as this is not documented and I've done that for the latest
Comment 4 Gwyn Ciesla 2008-06-17 14:05:16 EDT
Very simple package.  Passes full review.

Comment 5 Hans de Goede 2008-06-17 15:25:11 EDT
New Package CVS Request
Package Name:      lostlabyrinth-sounds
Short Description: Lost Labyrinth sounds
Owners:            jwrdegoede
Branches:          F-8 F-9
Cvsextras Commits: Yes
Comment 6 Kevin Fenzi 2008-06-17 19:10:43 EDT
cvs done.
Comment 7 Hans de Goede 2008-06-19 12:21:35 EDT
Thanks for the review! Imported, build and pushed as F-8 and F-9 update, 

Note You need to log in before you can comment on or make changes to this bug.